Vai al contenuto principale
NETGEAR / PRODUCT DOSSIER

NETGEAR GS752TXS

NETGEAR GS752TXS Switch
SKU: GS752TXS

NETGEAR GS752TXS, Gözetilmiş, L3, 10G Ethernet (100/1000/10000), Tam iki taraflı baskı

Memoria (RAM)
128 MB
Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

01 / SCOPRI IL PRODOTTO

Senza perdersi nei dettagli.

Le informazioni chiave a colpo d'occhio. Tutti i dettagli tecnici sono di seguito.

01 / Memoria (RAM)

128 MB

Memoria (RAM)

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Mirroring del gateway di connessione
Sì
Clustering di connessioni
Sì
Supporto 10G
Sì
Durata del protocollo ad albero
Sì
Funzionalità DHCP
Supporto Power over Ethernet Poe
No
Tecnologia di Cablaggio Ethernet in Fibra Ottica
10GBASE-LRM
Cerca IGMP
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED di comunicazione
Sì
Sicurezza porte statiche
Sì
Software incorporato aggiornabile
Sì
Intervallo MTBF
256119 Ore
Sicurezza
CE, CUL 60950/EN 60950
Algoritmo di sicurezza supportato
802.1x RADIUS, HTTPS
Frequenza di ingresso AC
Tensione di ingresso AC
Consumo di potenza
Intervallo di temperatura di funzionamento
0 - 50 °C
Dimensione della tabella degli indirizzi
Peso
Profondità
Larghezza
Gestione basata su web
Sì
Altezza
Colore del prodotto
Capacità RAM
Memoria flash
Tipo di memoria
DDR-SDRAM
Intervallo di temperatura di storage Celsius
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Controllo del flusso di pubblicazione
Sì
Conteggio VLAN
Capacità di transito di routing
Capacità di routing/commutazione
1 Gbit/s
Numero di slot per moduli SFP
Stampa fronte-retro completa
Sì
Cache del pacco
Marca
NETGEAR
Categoria
Switch di rete
Nome del prodotto
GS752TXS
Categoria
Switch di rete
Marca
NETGEAR
Nome prodotto
GS752TXS
Serie prodotto
Mercati venduti
IT
Data di aggiunta al sistema
2012-06-28
Data di produzione
Codice prodotto
GS752TXS
Limitazione della velocità
Sì
Impilabile
Sì
Supporto MIB
RFC1213, RFC1643, RFC1493
Supporto multicast
Sì
Backup e trasferimento
Sì
Protocolli di gestione
SNMP v1, v2c, v3; SNTP, DNS, HTTPS, IPv4, IPv6
NETGEAR GS752TXS Switch